<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" media="all and (min-width: 800px)" href="CSS/estilos.css">
    <link rel="stylesheet" media="all and (max-width: 799px)" href="CSS/estilosMin.css">
    <link href="https://fonts.googleapis.com/css?family=Lobster&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/afac91255a.js" crossorigin="anonymous"></script>
    <link rel="icon" href="img/icon.jpg" type="image/x-icon" />

    <title>Contacto</title>
  </head>
  <body>
      <header>
        <div class="contactTop">
            <div class="phone">
              <p>+34 685 695 256</p>
            </div>
          <div class="iconos">
            <a href="https://twitter.com/HomeSoft2" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="https://www.instagram.com/homesoft.sl/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
            <a href="https://www.youtube.com/channel/UC992WT1LsjD3q4TrbburkYw?view_as=subscriber" target="_blank"><i class="fab fa-youtube fa-2x"></i></a>
          </div>
        </div>
        <div class="name">
          <h1 class="HomeSoft">HomeSoft</h1>
        </div>
        <div class="menu">
          <div class="nav">
            <nav>
              <a href="index.html">Home</a>
              <a href="testimonios.html">Testimonios</a>
              <a href="aboutUs.html">Nosotros</a>
              <a href="productos.html">Producto</a>
              <a href="contacto.html">Contacto</a>
              <a href="tutorial.html">Tutorial</a>
            </nav>
        </div>
        </div>
      </header>

    <div class="main">
      <div class="row">
        <div class="rightMain">
          <div class="homeMain">
            <h3>HomeSoft</h3>
            <p>Hacemos que tu día a día ame la tecnología</p>
            <div class="siguenos">
              <div class="siguenosText">
                <p>Síguenos: </p>
              </div>
              <div class="siguenosIconos">
                <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
              </div>
            </div>
            <h2>Contacta con nosotros para resolverte cualquier duda</h2>

            <input type="button" name="contacta" value="Contacta" href="aboutUs.html">

          </div>
        </div>
        <div class="leftMain">
          <!-- <h3>Expertos en domótica</h3> -->
          <div class="imagen">
            <img src="img/domotica.jpg" alt="domotica">
          </div>

        </div>
      </div>


    </div>
      <footer>
        <br>
        <h2> Homesoft </h2>
        <h3> Programas para la vida real</h3>
        <br>
        <h4> Ofrecemos soluciones para hacer de tu hogar un lugar (aun) mejor </h4>
        <br>
        <h3>  <a href="index.html">Página principal</a> &nbsp;&nbsp;
          <a href="acerca.html">Sobre nosotros</a> &nbsp;&nbsp;
          <a href="proyectos.html">Proyectos</a> &nbsp;&nbsp;
          <a href="testimonios.html">Testimonios</a> &nbsp;&nbsp;
          <a href="tutorial.html">Tutoriales</a> </h3>
        <div class="iconos2">
          <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
          <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
          <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
        </div>
      </footer>
  </body>
</html>
